Hitachi OpenTP1 Unspecified Remote Denial of Service Vulnerability

Bugtraq ID: 22223
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 24 2007 12:00AM
Updated: Jan 25 2007 10:29PM
Credit: The vendor released information regarding this vulnerability.
Vulnerable: Hitachi TP1/Server Base P-9S64-2111 05-03
Hitachi TP1/Server Base P-2464-2244 05-00-/M
Hitachi TP1/Server Base P-2464-2224 03-01-FD
Hitachi TP1/Server Base P-2464-2214 03-01-DB
Hitachi TP1/LiNK R-945B-D18 03-03-/H
Hitachi TP1/LiNK R-945B-C18 03-03-/H
Hitachi TP1/LiNK R-945B-B18 03-03-/H
Hitachi TP1/LiNK R-945B-A18 03-03-/H
Hitachi TP1/LiNK R-945B-918 03-03-/H
Hitachi TP1/LiNK R-1945B-E2 05-03-/F
Hitachi TP1/LiNK R-1945B-E1 03-06-/K
Hitachi TP1/LiNK R-1945B-22 05-03-/F
Hitachi TP1/LiNK R-1945B-21 03-06-/K
Not Vulnerable: Hitachi TP1/Server Base P-2464-2244 05-00-/N
Hitachi TP1/LiNK R-1945B-E2 05-03-/G
Hitachi TP1/LiNK R-1945B-22 05-03-/G


 

Privacy Statement
Copyright 2010, SecurityFocus